{
  "name": "pricescraper",
  "version": "1.0.0",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cheerio": "^0.19.0",
    "generator-foreach": "^0.1.0",
    "mkdirp": "^0.5.1",
    "movejs": "^1.0.4",
    "mv": "^2.1.1",
    "mysql": "^2.8.0",
    "nconf": "^0.7.2",
    "nightmare": "^2.0.2",
    "random-js": "^1.0.4",
    "sequelize": "^3.5.1",
    "sequelize-import": "^1.2.1",
    "shuffle": "^0.2.2",
    "vo": "^1.0.3",
    "ws": "^0.8.0"
  },
  "devDependencies": {},
  "description": ""
}
